# Copyright © 2018 Nick Bowler
# License GPLv3+: GNU General Public License version 3 or any later version.
# This is free software: you are free to change and redistribute it.
# There is NO WARRANTY, to the extent permitted by law.

EAPI=7

DESCRIPTION="Generate MusicBrainz Disc IDs from images of music CDs"
HOMEPAGE="https://www.kepstin.ca/projects/image-id/"
SRC_URI="https://github.com/kepstin/$PN/releases/download/v$PV/$P.tar.gz"

LICENSE="GPL-2+"
SLOT="0"
KEYWORDS="~amd64 ~x86"

DEPEND=">=dev-libs/libmirage-2.1:=
	media-libs/libdiscid"
RDEPEND="$DEPEND"
